body {
	background: #201f20 url(../images/dark/noise.png);
	color: #ddd;
	text-shadow: 0 -1px 0 #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}
a {
	color: #fff;
}
.entry-header h3 a:focus,
.entry-header h3 a:hover,
a:focus, a:hover {
	color: #d72aa0;
}
th, td {
	border: 1px solid #d7d7d7;
}
pre {
	background-color: #8c8c8c;
	border: 1px solid #b2b2b2;
	-moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}
hr {
	border-top: 1px solid #000;
	border-bottom: 1px solid #4e4d4d;
}
dfn {
	border-bottom: 1px dotted #666;
}
mark {
	background: #ff0;
}
figure img {
	background: #444;
	border: 1px solid #666;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
input, textarea {
	background: #8c8c8c;
	border: 1px solid #b2b2b2;
	color: #eee;
}
input:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #fff;
	-moz-box-shadow: 0 0 5px #bbb;
	-webkit-box-shadow: 0 0 5px #bbb;
	box-shadow: 0 0 5px #bbb;
}
::-moz-selection, ::selection {
	background: #ffb7b7;
}

.site-header {
	background-image: url(../images/dark/bkgrd-pages.jpg);
}

.home .site-header {
	background-image: none;
}

.home .content-wrap {
	background-image: url(../images/dark/wood-light.jpg);
}
.home-blocks, .recent-area, .site-footer {
	background-image: url(../images/dark/gradient.svg);
	background-image: -moz-linear-gradient(rgba(48, 47, 48, 0.3), rgba(28, 28, 28, 0.3));
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(48, 47, 48, 0.3)), to(rgba(28, 28, 28, 0.3)));
	background-image: -webkit-linear-gradient(rgba(48, 47, 48, 0.3), rgba(28, 28, 28, 0.3));
	background-image: -o-linear-gradient(rgba(48, 47, 48, 0.3), rgba(28, 28, 28, 0.3));
	background-image: -ms-linear-gradient(rgba(48, 47, 48, 0.3), rgba(28, 28, 28, 0.3));
	background-image: linear-gradient(rgba(48, 47, 48, 0.3), rgba(28, 28, 28, 0.3));
	border-top: 1px solid #575657;
	-webkit-box-shadow: 0 -1px 0 #000000;
	-moz-box-shadow: 0 -1px 0 #000000;
	box-shadow: 0 -1px 0 #000000;
}
.logo.default a {
	background: url(../images/logo.png);
}
.secondary aside {
	background: url(../images/dark/seperator.png) bottom repeat-x;
}
.site-title h6 {
	border-left: 1px solid #000;
}

.primary-navigation li.depth-0 a { color: #fff; }
.primary-navigation li a span { color: #fff; }
.primary-navigation li.depth-0.current-menu-item a,
.primary-navigation li.depth-0:hover > a { border-bottom: 3px solid #d72aa0; color: #fff; }

.submenu-wrap { box-shadow: 0 0 30px rgba(0,0,0,.1); }
.submenu-wrap:before,
.submenu-wrap .before {
	border-bottom: 9px solid #444;
}
.primary-navigation .submenu { background: #444; }
.primary-navigation .submenu li a { color: #fff; }
.primary-navigation .submenu li a:hover { background: #231f20; color: #d72aa0; }

.primary-navigation .submenu .description {
	background-image: url(../images/dark/menu-sep.png);
}

.page-links a {
	background: #e1e1e1;
	color: #333;
}
.page-links a:hover {
	background: #333;
	color: #e1e1e1;
}
.extra-footer {
	background: #000 url(../images/dark/wood-dark.jpg);
	border-top: 1px solid #333;
	-webkit-box-shadow: 0 -1px 0 #0d0d0d;
	-moz-box-shadow: 0 -1px 0 #0d0d0d;
	box-shadow: 0 -1px 0 #0d0d0d;
}

.tertiary { background: url(../images/dark/seperator.png) repeat-x bottom; }

.DG_Flickr img {
	border: 1px solid #5d5d5d;
}
.DG_Flickr a:hover img {
	border: 3px solid #d72aa0;
}
.caption-wrap {
	background: #000 url(../images/dark/wood-dark.jpg);
	border-bottom: 1px solid #0d0d0d;
	-webkit-box-shadow: 0 1px 0 #333;
	-moz-box-shadow: 0 1px 0 #333;
	box-shadow: 0 1px 0 #333;
	border-top: 1px solid #333;
}
.page-caption {
	color: #ddd;
	border-top: 1px solid #333;
	text-shadow: 0 -1px 0 #000;
	-webkit-box-shadow: 0 -1px 0 #0d0d0d;
	-moz-box-shadow: 0 -1px 0 #0d0d0d;
	box-shadow: 0 -1px 0 #0d0d0d;
}
.project-info {
	background: #231f20;
	background: rgba(35, 31, 32, 0.8);
}
.project-info,
.project-info a:link,
.project-info a:visited,
.project-info a:active {
	color: #ddd;
	text-shadow: 0 -1px 0 #000;
}

.project-info a:focus,
.project-info a:hover {
	color: #d72aa0;
}

.project-info h2 {
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}

.full .recent-projects {
	background: url(../images/dark/seperator.png) repeat-x bottom;
}

.main-more {
	background: url(../images/dark/main-more-button.png) repeat-x;
}
.more {
	background: url(../images/dark/post-more-button.png) repeat-x;
}
.entry-meta .entry-date {
	background: url(../images/dark/date-icon.png) no-repeat;
}
.entry-footer .entry-date {
	background: url(../images/dark/date-icon.png) -6px 0 no-repeat;
}
.entry-footer .comments-link a, .entry-meta .comments-link a {
	background: url(../images/dark/comment-icon.png) no-repeat;
}
.entry-meta .author {
	background: url(../images/dark/author-icon.png) no-repeat;
}
.comment-list .children {
	border-left: 1px solid #9f9f9f;
}
#respond .comment-form-author .required, #respond .comment-form-email .required {
	color: #f00;
}
.error, .form-error {
	color: #a55;
}
input.error, textarea.error {
	border: 1px solid #a55;
}
.projects-slider, .projects-post-slider {
	background: #000 url(../images/dark/loading.gif) no-repeat 50% 50%;
}
img.aligncenter, img.alignleft, img.alignright {
	background: #FCFCFC;
	border: 1px solid #C8C8C2;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.masonry .hentry {
	background: #231f20;
	border-bottom: 1px solid #100f10;
}

.masonry .hentry .post-thumb .thumb-overlay {
	background-color: rgba(255, 0, 198, 0.9);
}
.thumb-overlay:before {
	border-top: 9px solid rgba(255, 0, 198, 0.9);
}
.entry-title a:link, .entry-title a:visited {
	color: #f5f5f5;
}
.entry-title a:hover, .entry-title a:active {
	color: #ff00c6;
}

.recent-posts .overlay.standard,
.thumb-overlay.standard {
	background-image: url(../images/dark/icon-standard.png);
}
.recent-posts .overlay.image,
.thumb-overlay.image {
	background-image: url(../images/dark/icon-image.png);
}
.recent-posts .overlay.audio,
.thumb-overlay.audio {
	background-image: url(../images/dark/icon-audio.png);
}
.recent-posts .overlay.video,
.thumb-overlay.video {
	background-image: url(../images/dark/icon-video.png);
}
.recent-posts .overlay.link,
.thumb-overlay.link {
	background-image: url(../images/dark/icon-link.png);
}

.single .hentry {
	background: url(../images/dark/seperator.png) bottom repeat-x;
}